## epubcheck 1.2

=== debian/changelog ===
epubcheck (1.2-2) unstable; urgency=low

  * Switch Arch: any to Arch: all
  * Run test suite

 -- Mathieu Malaterre <malat@debian.org>  Sun, 17 Feb 2013 17:50:43 +0100

epubcheck (1.2-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #602780)

 -- Mathieu Malaterre <malat@debian.org>  Tue, 18 Dec 2012 14:07:03 +0100
