=== debian/control ===
Source: epubcheck
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), javahelper, default-jdk, ant, libjing-java, libsaxon-java
Standards-Version: 3.9.4
Section: text
Homepage: http://code.google.com/p/epubcheck/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/epubcheck/
Vcs-Svn: svn://svn.debian.org/debian-xml-sgml/packages/epubcheck/trunk/

Package: epubcheck
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: ePub book format validator
 ePub is a free and open file format for electronic books. It is one of
 the popular formats, supported by many hardware and software ebook
 readers and editors.
 .
 epubcheck is a tool to validate ePub files that can detect various
 conformance errors. epubcheck was largely developed at Adobe Systems.
