=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jing.jar

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	-mkdir lib
	dh_auto_configure -- buildJar

# Target "clean" does not exist in the project "null". 
override_dh_auto_clean:

override_dh_clean:
	dh_clean dist/epubcheck-src-1.2.zip
	dh_clean dist/epubcheck-1.2.zip
	dh_clean dist/epubcheck-1.2.jar
	find . -name *.class -delete
	rm -rf bin

override_dh_auto_test:
	(cd testdocs && sh -x autotest.sh)

VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

debian/epubcheck.1: debian/epubcheck.1.in
	help2man --include=$< --output=$@ \
		--no-info `basename $@ .1` --version-string=$(VER_FULL)

get-orig-source:
	uscan --verbose --force-download --rename --repack
