=== debian/watch ===
version=3
http://code.google.com/p/epubcheck/downloads/list?can=1 .*/epubcheck-src-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz) debian jh_repack
