## epubcheck 3.0.1

=== debian/changelog ===
epubcheck (3.0.1-1) unstable; urgency=low

  * New upstream release 3.0.1 (Closes: #701229)
  * Used maven-debian-helper for packaging
  * Dropped old patches

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 17 Dec 2013 13:34:27 +0000
