=== debian/control ===
Source: epubcheck
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>, Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java, libxml-maven-plugin-java,
 libcommons-compress-java, libguava-java, libjing-java (>= 20131210+dfsg+1),
 libsac-java, libsaxonhe-java, junit4
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-xml-sgml/packages/epubcheck/
Vcs-Svn: svn://alioth.debian.org/debian-xml-sgml/packages/epubcheck/
Homepage: https://github.com/IDPF/epubcheck

Package: epubcheck
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}, jarwrapper
Recommends: ${maven:OptionalDepends}
Description: Validation Tool for EPUB
 EpubCheck is a tool to validate IDPF EPUB files. It can detect many types
 of errors in EPUB. OCF container structure, OPF and OPS mark-up, and internal
 reference consistency are checked. EpubCheck can be run as a standalone
 command-line tool, installed as a Java server-side web application or used
 as a Java library.
