=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

install/epubcheck::
	chmod +x debian/epubcheck/usr/share/java/epubcheck.jar

VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

debian/epubcheck.1: debian/epubcheck.1.in
	help2man --include=$< --output=$@ \
		--no-info --help-option="-help" `basename $@ .1` --version-string=$(VER_FULL)

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
