=== debian/watch ===
version=3
opts=dversionmangle=s/(\d)[\+\.](?:dfsg|debian|ds)\.?\d*$/$1/ \
https://github.com/IDPF/epubcheck/tags \
.*/archive/v(\d\S*)\.tar\.gz debian jh_repack
