## epubcheck 4.0.0~alpha11

=== debian/changelog ===
epubcheck (4.0.0~alpha11-2) unstable; urgency=medium

  * Moved the package to Git
  * Fix dep5-copyright-license-name-not-unique in d/copyright
  * Updated Standards-Version to 3.9.6 (no changes)
  * Remove libmaven-scm-java build dependency (Closes: #794772)

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Sun, 16 Aug 2015 13:15:07 +0000

epubcheck (4.0.0~alpha11-1) unstable; urgency=low

  [ Mathieu Malattere ]
  * Remove self from uploaders, run w-a-s

  [ Eugene Zhukov ]
  * New upstream release.
  * Disabled tests.

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Tue, 16 Sep 2014 19:44:51 +0000
