=== debian/control ===
Source: epubcheck
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libcommons-compress-java,
                     libguava-java,
                     libjing-java (>= 20131210+dfsg+1),
                     libmaven-bundle-plugin-java,
                     libsac-java,
                     libsaxonhe-java,
                     libxml-maven-plugin-java,
                     libjavatuples-java,
                     libmaven-dependency-plugin-java,
                     libjackson-json-java
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/epubcheck.git
Vcs-Git: git://anonscm.debian.org/pkg-java/epubcheck.git
Homepage: https://github.com/IDPF/epubcheck

Package: epubcheck
Architecture: all
Depends: jarwrapper, ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Validation Tool for EPUB
 EpubCheck is a tool to validate IDPF EPUB files. It can detect many types
 of errors in EPUB. OCF container structure, OPF and OPS mark-up, and internal
 reference consistency are checked. EpubCheck can be run as a standalone
 command-line tool, installed as a Java server-side web application or used
 as a Java library.
