=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --buildsystem=maven

override_dh_link:
	dh_link
	mh_installjar -pepubcheck -l pom.xml target/epubcheck.jar
	chmod +x debian/epubcheck/usr/share/java/epubcheck.jar

VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

debian/epubcheck.1: debian/epubcheck.1.in
	help2man --include=$< --output=$@ \
		--no-info --help-option="-help" `basename $@ .1` --version-string=$(VER_FULL)

get-orig-source:
	uscan --download-current-version --force-download --rename --verbose
