## epubcheck 4.0.1

=== debian/changelog ===
epubcheck (4.0.1-2) unstable; urgency=medium

  * d/watch: remove opts=dversionmangle
  * d/rules: fix reproducibility

 -- Eugene Zhukov <eugene@debian.org>  Thu, 14 Jan 2016 10:25:05 +0000

epubcheck (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add maven-javadoc-plugin to d/maven.ignoreRules

 -- Eugene Zhukov <eugene@debian.org>  Wed, 04 Nov 2015 21:23:21 +0200

epubcheck (4.0.0-2) unstable; urgency=medium

  * d/rules: Override maven.build.timestamp with date from d/changelog
  * d/control: add build dependency on cdbs package, use my d.o email
  * d/copyright: fix obsolete url, use my d.o email

 -- Eugene Zhukov <eugene@debian.org>  Wed, 16 Sep 2015 22:24:42 +0300

epubcheck (4.0.0-1) unstable; urgency=medium

  * New upstream release 4.0.0
  * d/control: drop dependency on libjavatuples-java
  * Add com.twelvemonkeys.imageio:imageio-jpeg to d/maven.ignoreRules

 -- Eugene Zhukov <jevgeni.zh@gmail.com>  Wed, 02 Sep 2015 06:48:47 +0000
