=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
-Uploaders: Eugene Zhukov <jevgeni.zh@gmail.com>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Uploaders: Eugene Zhukov <eugene@debian.org>
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: libcommons-compress-java,
                      libguava-java,
                      libjing-java (>= 20131210+dfsg+1),
@@ -11,7 +11,6 @@
                      libsac-java,
                      libsaxonhe-java,
                      libxml-maven-plugin-java,
-                     libjavatuples-java,
                      libmaven-dependency-plugin-java,
                      libjackson-json-java
 Standards-Version: 3.9.6
