## epubcheck 4.0.2

=== debian/changelog ===
epubcheck (4.0.2-2) unstable; urgency=medium

  * Update Saxon-HE version patch

 -- Eugene Zhukov <eugene@debian.org>  Fri, 16 Feb 2018 11:04:57 +0000

epubcheck (4.0.2-1) unstable; urgency=medium

  * New upstream release
  * Remove src/test

 -- Eugene Zhukov <eugene@debian.org>  Mon, 19 Jun 2017 16:21:58 +0000
