=== debian/control ===
Source: epubcheck
Section: text
Priority: optional
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Uploaders: Eugene Zhukov <eugene@debian.org>
Build-Depends: debhelper (>= 9), cdbs,
 default-jdk,
 maven-debian-helper,
 libcommons-compress-java,
 libguava-java,
 libjing-java,
 libmaven-bundle-plugin-java,
 libsac-java,
 libsaxonhe-java (>= 9.8.0.8+dfsg+1),
 libxml-maven-plugin-java,
 libmaven-dependency-plugin-java,
 libjackson-json-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/epubcheck.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/epubcheck.git
Homepage: https://github.com/IDPF/epubcheck

Package: epubcheck
Architecture: all
Depends: jarwrapper, ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Validation Tool for EPUB
 EpubCheck is a tool to validate IDPF EPUB files. It can detect many types
 of errors in EPUB. OCF container structure, OPF and OPS mark-up, and internal
 reference consistency are checked. EpubCheck can be run as a standalone
 command-line tool, installed as a Java server-side web application or used
 as a Java library.
