=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 
 THE_DATE := $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%Y-%m-%d)
-DEB_MAVEN_ARGS := -Dtool.build.date=$(THE_DATE)
+DEB_MAVEN_ARGS := -Dmaven.build.timestamp=$(THE_DATE)
 
 binary-post-install/epubcheck::
 	mh_installjar -pepubcheck -l pom.xml target/epubcheck.jar
@@ -17,4 +17,4 @@
 			`basename $@ .1` --version-string=$(DEB_UPSTREAM_VERSION)
 
 get-orig-source:
-	uscan --download-current-version
+	uscan --download-current-version --rename --repack
