## epubcheck 4.1.0

=== debian/changelog ===
epubcheck (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * d/rules: remove get-orig-source
  * Drop saxonhe 9.8 patch
  * Switch from cdbs to debhelper
  * Update Standards-Version to 4.2.1.3
  * Update Vcs URLs to salsa
  * Check files with extensions other than .epub (Closes: #773366)

 -- Eugene Zhukov <eugene@debian.org>  Tue, 27 Nov 2018 10:23:36 +0200
