=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>= 9), cdbs,
+Build-Depends: debhelper (>= 9),
  default-jdk,
  maven-debian-helper,
  libcommons-compress-java,
@@ -15,9 +15,9 @@
  libxml-maven-plugin-java,
  libmaven-dependency-plugin-java,
  libjackson-json-java
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/epubcheck.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/epubcheck.git
+Standards-Version: 4.2.1.3
+Vcs-Browser: https://salsa.debian.org/java-team/epubcheck
+Vcs-Git: https://salsa.debian.org/java-team/epubcheck.git
 Homepage: https://github.com/IDPF/epubcheck
 
 Package: epubcheck
