## epubcheck 4.2.2

=== debian/changelog ===
epubcheck (4.2.2-1) unstable; urgency=medium

  * New upstream release
  * Use secure copyright file specification URI.
  * Update Standards-Version to 4.4.0

 -- Eugene Zhukov <eugene@debian.org>  Thu, 01 Aug 2019 10:32:26 +0300
