=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libxml-maven-plugin-java,
  libmaven-dependency-plugin-java,
  libjackson-json-java
-Standards-Version: 4.2.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/java-team/epubcheck
 Vcs-Git: https://salsa.debian.org/java-team/epubcheck.git
 Homepage: https://github.com/IDPF/epubcheck
