=== debian/watch ===
version=3
https://github.com/IDPF/epubcheck/tags \
.*/archive/v(\d\S*)\.tar\.gz debian jh_repack
