## epubcheck 4.2.4

=== debian/changelog ===
epubcheck (4.2.4-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with the latest version of Guava (Closes: #963444)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Feb 2021 11:47:54 +0100

epubcheck (4.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.4. Closes: #963444
  * d/control: Update jing version requirement
  * d/control: run wrap-and-sort

 -- Mathieu Malaterre <malat@debian.org>  Fri, 11 Sep 2020 08:22:38 +0200
