=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
 Uploaders: Eugene Zhukov <eugene@debian.org>
-Build-Depends: debhelper (>= 9),
- default-jdk,
- maven-debian-helper,
- libcommons-compress-java,
- libguava-java,
- libjing-java,
- libmaven-bundle-plugin-java,
- libsac-java,
- libsaxonhe-java (>= 9.8.0.8+dfsg+1),
- libxml-maven-plugin-java,
- libmaven-dependency-plugin-java,
- libjackson-json-java
+Build-Depends: debhelper (>= 11),
+               default-jdk,
+               libcommons-compress-java,
+               libguava-java,
+               libjackson-json-java,
+               libjing-java (>= 20181222+dfsg2-3),
+               libmaven-bundle-plugin-java,
+               libmaven-dependency-plugin-java,
+               libsac-java,
+               libsaxonhe-java (>= 9.8.0.8+dfsg+1),
+               libxml-maven-plugin-java,
+               maven-debian-helper
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/java-team/epubcheck
 Vcs-Git: https://salsa.debian.org/java-team/epubcheck.git
