## epubcheck 4.2.6

=== debian/changelog ===
epubcheck (4.2.6-2) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Specify stack size to avoid java.lang.StackOverflowError (Closes: #999900)
  * Rework patch series for `git-buildpackage`

 -- Mathieu Malaterre <malat@debian.org>  Sat, 12 Mar 2022 17:46:50 +0100

epubcheck (4.2.6-1) unstable; urgency=medium

  * d/control: Update to correct team maintenance group
  * d/control: Update uploaders list. Thank you Eugene. Closes: #987146
  * d/control: Add missing Depends on `default-jre`. Closes: #999608
  * d/watch: Update location of epubcheck
  * d/control: Add missing Rules-Requires-Root: no
  * d/control: Bump Std-Vers to 4.6.0 no changes needed
  * d/control: Add missing Dependencies
  * New upstream version 4.2.6
  * d/patches: Remove extra dependencies for test suite

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Jan 2022 11:16:58 +0100
