=== debian/control ===
Source: epubcheck
Section: text
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 11),
               default-jdk,
               libcommons-compress-java,
               libguava-java,
               libhamcrest-java,
               libjackson-json-java,
               libjing-java (>= 20181222+dfsg2-3),
               libjson-simple-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-enforcer-plugin-java,
               libsac-java,
               libsaxonhe-java (>= 9.8.0.8+dfsg+1),
               libxml-maven-plugin-java,
               maven-debian-helper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/java-team/epubcheck
Vcs-Git: https://salsa.debian.org/java-team/epubcheck.git
Homepage: https://github.com/w3c/epubcheck
Rules-Requires-Root: no

Package: epubcheck
Architecture: all
Depends: default-jre, jarwrapper, ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Validation Tool for EPUB
 EpubCheck is a tool to validate IDPF EPUB files. It can detect many types
 of errors in EPUB. OCF container structure, OPF and OPS mark-up, and internal
 reference consistency are checked. EpubCheck can be run as a standalone
 command-line tool, installed as a Java server-side web application or used
 as a Java library.
