=== debian/watch ===
version=4
https://github.com/w3c/epubcheck/tags \
.*/v(\d\S*)\.tar\.gz debian jh_repack
